[Client]
	#The date format used in timestamps. Uses Java SimpleDateFormat conventions.
	dateFormat = "M/d/yy h:mm a"
	#Determines whether the in-game editor or the system's default text editor will be used to edit notes. If the system editor is not available, the in-game editor will be used.
	useInGameEditor = true
	#Determines whether the in-game viewer or the system's default text viewer will be used to view notes. If the system viewer is not available, the in-game viewer will be used.
	useInGameViewer = true
	#The HUD position of a pinned note. Values: top_left, top_right, center_left, center_right, bottom_left, bottom_right
	pinnedNotePosition = "center_right"
	#The maximum width of a pinned note relative to the screen's width.
	# Default: 0.2
	# Range: 0.05 ~ 1.0
	pinnedWidthScale = 0.2
	#The maximum percentage of the screen's display height that a pinned note can take up.
	# Default: 1.0
	# Range: 0.05 ~ 1.0
	pinnedHeightScale = 1.0
	#Determines whether displayed notes will be word wrapped.
	wrapNote = true
